跳轉到主要內容
GET
/
v2
/
kyt
/
withdrawal
/
{withdrawalId}
/
summary
KYT - 取得提款摘要
curl --request GET \
  --url https://api.chainstream.io/v2/kyt/withdrawal/{withdrawalId}/summary \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.chainstream.io/v2/kyt/withdrawal/{withdrawalId}/summary"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.chainstream.io/v2/kyt/withdrawal/{withdrawalId}/summary', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "address": "1EM4e8eu2S2RQrbS8C6aYnunWpkAwQ8GtG",
  "asset": "BTC",
  "assetAmount": "5",
  "attemptIdentifier": "attempt1",
  "externalId": "9855b826-2bad-31f2-8a89-96f164293a83",
  "network": "Bitcoin",
  "updatedAt": "2020-12-09T17:25:40.008Z",
  "usdAmount": "1000",
  "assetId": null,
  "memo": null
}

授權

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路徑參數

withdrawalId
string
必填

提款 ID

回應

200 - application/json
address
string
必填

地址

範例:

"1EM4e8eu2S2RQrbS8C6aYnunWpkAwQ8GtG"

asset
string
必填

資產類型

範例:

"BTC"

assetAmount
string
必填

資產金額

範例:

"5"

attemptIdentifier
string
必填

嘗試標識

範例:

"attempt1"

externalId
string
必填

外部 ID(UUID)

範例:

"9855b826-2bad-31f2-8a89-96f164293a83"

network
string
必填

區塊鏈網路

範例:

"Bitcoin"

updatedAt
string
必填

更新時間戳

範例:

"2020-12-09T17:25:40.008Z"

usdAmount
string
必填

USD 金額

範例:

"1000"

assetId
string | null

資產 ID

範例:

null

memo
string | null

備註資訊

範例:

null